textures/arctic/concrete1_9_1k_pulse
{
	qer_editorimage textures/arctic/concrete1_9.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/concrete1_9.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/concrete1_9.blend.tga
		rgbGen wave sin 0.2 0.8 1 1
		blendfunc GL_ONE GL_ONE
	}
}


textures/arctic/flag1_1
{
	qer_editorimage textures/arctic/flag1_1.tga
	tessSize 64
	deformVertexes wave 194 sin 0 3 0 .4
	deformVertexes normal .5 .1
	surfaceparm nomarks
	cull none

	{
		map textures/arctic/flag1_1.tga
		rgbGen identity
	}
	{
		map textures/arctic/flag1_1.tga
		blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		rgbGen identity
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/sfx/shadow.tga
		tcGen environment
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
}

textures/arctic/floodlight_1k
{
	qer_editorimage textures/arctic/wall2_4.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map textures/arctic/wall2_4.tga
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/wall2_4.blend.tga
		blendfunc GL_ONE GL_ONE
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		clampmap textures/arctic/wall2_4.fx.tga
		tcMod rotate 180
		blendFunc GL_ONE GL_ONE
	}
}


// Kamarov's Glass O'Love (really it is lovely, trust us)
textures/arctic/glass1
{
	qer_editorimage textures/arctic/glass1.tga
        surfaceparm trans
	surfaceparm nolightmap
	surfaceparm nomarks
	cull none
	qer_trans 	0.5

        {
		map textures/effects/tinfx.tga
                tcgen environment
		blendFunc GL_ONE GL_ONE
		rgbGen identity
	}
        {
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
           
}

textures/arctic/health_pad
{
	qer_editorimage textures/arctic/concrete1_14.tga
	q3map_lightimage textures/arctic/concrete1_14.fx.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map textures/arctic/concrete1_14.tga
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/concrete1_14.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave inversesawtooth 0.5 0.5 0 0.5
	}
	{
		map $lightmap
		blendFunc GL_DST_COLOR GL_ZERO
	}
	{
		clampmap textures/arctic/concrete1_14.fx.tga
		tcMod rotate 180
		blendFunc GL_ONE GL_ONE
	}
}

textures/arctic/icefog_blue
{
	qer_editorimage textures/arctic/fog.tga
	qer_trans 0.15
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm fog
	fogparms ( .162 .192 .234 ) 300
}

textures/arctic/jumppad1_1_floor
{
	qer_editorimage textures/arctic/jumppad1_5.tga
	q3map_lightimage textures/arctic/jumppad1_1.fx.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		clampmap textures/arctic/jumppad1_1.fx.tga
		tcMod stretch sawtooth .1 6.5 1 1
		rgbGen identity
	}
	{
		map textures/arctic/jumppad1_5.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map textures/arctic/jumppad1_1.blend.tga
		blendfunc GL_ONE GL_ONE
		rgbGen wave inversesawtooth 0.5 0.5 0 0.5
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/arctic/light1_1_1k
{
	qer_editorimage textures/arctic/light1_1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/light1_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scale 1 1
	}
	{
		map textures/arctic/light1_1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/light1_2_1k
{
	qer_editorimage textures/arctic/light1_2.tga
	q3map_lightimage textures/arctic/jumppad1_1.fx.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/light1_2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scale 1 1
	}
	{
		map textures/arctic/light1_2.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/light7_2_1k
{
	qer_editorimage textures/arctic/light7_2.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/light7_2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/light7_2.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/light8_1_1k
{
	qer_editorimage textures/arctic/light8_1.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/light8_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/light8_1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/light8_2_1k
{
	qer_editorimage textures/arctic/light8_2.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/light8_2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/light8_1.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/light8_4_1k
{
	qer_editorimage textures/arctic/light8_4.tga
	q3map_lightimage textures/arctic/light8_2.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/light8_4.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/light8_2.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/support5_3
{
	qer_editorimage textures/arctic/support5_3.tga
	surfaceparm trans
	cull none
	nopicmip

	{
		map textures/arctic/support5_3.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/arctic/support5_4
{
	qer_editorimage textures/arctic/support5_4.tga
	surfaceparm trans
	cull none
	nopicmip

	{
		map textures/arctic/support5_4.tga
		tcMod scale 1 1
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc GL_DST_COLOR GL_ZERO
		depthFunc equal
	}
}

textures/arctic/trim1_10
{
	qer_editorimage textures/arctic/trim1_10.tga
	q3map_lightimage textures/arctic/trim6_1.fx.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map textures/arctic/trim6_1.fx.tga
		tcmod scale .500 0
		tcmod scroll 1 0
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/trim1_10.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/arctic/trim1_9_1k
{
	qer_editorimage textures/arctic/trim1_9.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/trim1_9.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/trim1_9.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/wall1_20_05k
{
	qer_editorimage textures/arctic/wall1_20.tga
	surfaceparm nomarks
	q3map_surfacelight 500

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/arctic/wall1_20.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/wall1_20.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/arctic/wall9_8
{
	qer_editorimage textures/arctic/wall9_8.tga
	surfaceparm nomarks
	q3map_surfacelight 500

	{
		map textures/arctic/trim6_1.fx.tga
		tcmod scale -50 100
		tcmod scroll 1 3
		blendFunc GL_ONE GL_ZERO
		rgbGen identity
	}
	{
		map textures/arctic/trim6_1.fx.tga
		tcmod scale 500 1
		tcmod scroll 0 1
		blendFunc GL_DST_COLOR GL_ONE_MINUS_DST_ALPHA
		rgbGen identity
	}
	{
		map textures/arctic/wall9_8.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendFunc filter
	}
}

textures/arctic/water1_1
{
	qer_editorimage textures/arctic/water1_1.tga
	surfaceparm water
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 60
	q3map_lightimage textures/arctic/water1_1.tga

	{
		map textures/arctic/water1_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scroll 0.1 0.2
	}
	{
		map textures/arctic/water1_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scroll -0.2 0.02
	}
}

textures/arctic/water1_2
{
	qer_editorimage textures/arctic/water1_2.tga
	surfaceparm water
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 60
	q3map_lightimage textures/arctic/water1_2.tga

	{
		map textures/arctic/water1_2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scroll 0.1 0.2
	}
	{
		map textures/arctic/water1_2.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scroll -0.2 0.02
	}
}

textures/arctic/water2_1
{
	qer_editorimage textures/arctic/water2_1.tga
	surfaceparm water
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm nolightmap
	q3map_surfacelight 60
	q3map_lightimage textures/arctic/water2_1.tga

	{
		map textures/arctic/water2_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scroll 0.1 0.2
	}
	{
		map textures/arctic/water2_1.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
		tcMod scroll -0.2 0.02
	}
}